
FWG Internal - Bug #23873

FWG: Staging web app: View User: Portfolio Changes are not reflecting properly.

March 12, 2025 03:31 PM - Palash Tembhurnekar

Status: Closed Start date: March 12, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Follow Steps:

1. Did logged in from Super admin acc & marked 1 user as super admin & assigned him portfolio.

2. After that did logged in from that another super admin user.

3. from another super admin user's account removed himself from that portfolio

4. After which it log's him out from the web app.

5. Again did the login into the web app to see the changes then it still shows him the Port 1 & Port 2 with role as Super admin.

History

#1 - March 20, 2025 01:34 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - March 20, 2025 02:07 PM - Dinesh Pedagada

Now the portfolio is updated perfectly. Its working fine.

#3 - March 20, 2025 02:42 PM - Palash Tembhurnekar

Verified on staging web app, Now followed the same steps

1. Did logged in from Super admin acc & marked 1 user as super admin & assigned him portfolio.

2. After that did logged in from that another super admin user.

3. from another super admin user's account removed himself from that portfolio

4. After which it log's him out from the web app.

5. Again did the login into the web app to see the changes then it still shows him the Port 1 & Port 2 with role as Super admin. - Now as an admin it

will display him all the Portfolios. Also in the portfolio list table after removing the user its not displaying their name in the portfolio where

it was previously assigned. So now its refreshing properly - Done marking it as closed

#4 - March 20, 2025 02:42 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
